/* ----------------------------------------------------------
Common
---------------------------------------------------------- */
@media screen and (min-width: 1025px) {

/* ----------------------------------------------------------
Header
---------------------------------------------------------- */
header {
  top: 0px;
}

header.site_active {
  top: 0px;
}

/* ----------------------------------------------------------
SiteLogo
---------------------------------------------------------- */
header figure.sitelogo.site_active {
  height: 70px;
}

/* ----------------------------------------------------------
GlobalMenu
---------------------------------------------------------- */
nav.globalmenu {
  top: 20px;
}

nav.globalmenu ul li a {
  color: var(--color-black);
}

nav.globalmenu ul li a:hover {
  color: var(--color-black);
}

/* ----------------------------------------------------------
CatalogButton
---------------------------------------------------------- */
p.catalogbn {
  top: 20px;
}

p.catalogbn.site_active {
  top: 5px;
}

}


@media screen and (max-width: 1024px) {

/* ----------------------------------------------------------
MenuButton
---------------------------------------------------------- */
.menubn {
  background-image: url(../img/header/menu_indi_op_b.webp);
}

.menubn span {
  background: var(--color-black);
}

.menubn.active {
  background-image: url(../img/header/menu_indi_clo_b.webp);
}

}


/* ----------------------------------------------------------
Pagetitle
---------------------------------------------------------- */
.pagetitle {
  width: 94%;
  max-width: 1920px;
  height: auto;
  display: flex;
  justify-content: space-between;
  padding: 2em 0.5em 1.5em;
  border-bottom: 1px solid var(--color-ccc);
  margin: 100px auto 0 auto;
}

.ptmain {
  width: 50%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.ptmain h2 {
  order: 2;
  font-size: 11px;
  font-weight: 400;
  line-height: 1em;
  color: var(--color-666);
}

.ptmain p {
  order: 1;
  font-size: 24px;
  font-family: var(--font-en);
  font-weight: 400;
  line-height: 1em;
  color: var(--color-black);
  margin-right: 0.5em;
}

.ptbc {
  width: 50%;
  height: auto;
  display: block;
}

.ptbc ul {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
}

.ptbc ul li {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.5em;
  color: var(--color-666);
  margin: 0;
}

.ptbc ul li:after {
  content: " > ";
  margin-right: 0.5em;
}

.ptbc ul li:last-child:after {
  content: "";
  margin-right: 0em;
}

.ptbc ul li a {
  color: var(--color-666);
  text-decoration: none;
}

.ptbc ul li a:hover {
  color: var(--color-2nd);
  text-decoration: underline;
}


@media screen and (max-width: 768px) {

  .pagetitle {
    width: 94%;
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 2em 0.5em 1.5em;
    border-bottom: 1px solid var(--color-ccc);
    margin: 80px auto 0 auto;
  }

  .ptmain {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    margin-bottom: 1.5em;
  }

  .ptmain p {
    order: 1;
    font-size: 24px;
    font-family: var(--font-en);
    font-weight: 400;
    line-height: 1em;
    color: var(--color-black);
    margin-right: 0;
    margin-bottom: 0.4em;
  }

  .ptbc {
    width: 100%;
    height: auto;
    display: block;
  }

  .ptbc ul {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }

}



/* ----------------------------------------------------------
OnlineStore
---------------------------------------------------------- */
.onlinestore_list {
  width: 100%;
  max-width: 1400px;
  height: auto;
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 3.5%;
  margin: 0 auto;
}

.onlinestore_list li {
  flex: 0 0 calc((100% - 3.5% * 3) / 4);
  height: auto;
  display: block;
  margin-bottom: 2em;
}

.onlinestore_list li a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
}

.onlinestore_list li a .oll_scn {
  width: 100%;
  height: auto;
  display: block;
  box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.2);
  transition: .4s all;
}

.onlinestore_list li a:hover .oll_scn {
  opacity: 0.5;
}

.onlinestore_list li a .oll_scn img {
  width: 100%;
  height: auto;
  display: block;
}

.onlinestore_list li a .oll_cc {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding: 1.5em 0.5em 1em 0.5em;
}

.onlinestore_list li a .oll_cc h4 {
  color: var(--color-black);
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  font-family: var(--font-min);
  margin-bottom: 0.5em;
  transition: .4s all;
}

.onlinestore_list li a:hover .oll_cc h4 {
  color: var(--color-3rd);
}

.onlinestore_list li a .oll_cc p {
  width: fit-content;
  height: 20px;
  display: block;
  font-size: 11px;
  line-height: 20px;
  padding: 0em 2em 0px 0.5em;
  color: var(--color-white);
  background-color: var(--color-1st);
  background-image: url(../img/header/ic-ar_w.webp);
  background-repeat: no-repeat;
  background-position: 98% center;
  background-size: auto 10px;
  border-radius: 5px;
  margin: 0 auto;
}


/* ----------------------------------------------------------
OnlineStore Tablet
---------------------------------------------------------- */
@media screen and (max-width: 1024px) {

  .onlinestore_list {
    gap: 4%;
  }

  .onlinestore_list li {
    flex: 0 0 calc((100% - 4%) / 2);
  }

}


/* ----------------------------------------------------------
OnlineStore Smartphone
---------------------------------------------------------- */
@media screen and (max-width: 768px) {

  .onlinestore_list {
    flex-direction: column;
    gap: 0;
    margin: 0 auto 30px;
  }

  .onlinestore_list li {
    width: 100%;
    flex: 0 0 100%;
    height: auto;
    display: block;
    padding-bottom: 2em;
    border-bottom: 1px dotted var(--color-999);
    margin-bottom: 2em;
  }

  .onlinestore_list li a {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
  }

  .onlinestore_list li a .oll_scn {
    width: 25%;
  }

  .onlinestore_list li a .oll_cc {
    width: 60%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0;
  }

  .onlinestore_list li a .oll_cc h4 {
    text-align: left;
    font-weight: 500;
    font-family: var(--font-min);
    margin-bottom: 0.5em;
  }

  .onlinestore_list li a .oll_cc p {
    margin: 0;
  }

}



/* ----------------------------------------------------------
Company List
---------------------------------------------------------- */
.companylist {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
  padding: 20px 0;
}

.companylist li {
  flex: 0 0 calc((100% - 2% * 2) / 3);
  height: auto;
  font-size: 14px;
  line-height: 2em;
  padding: 10px;
  background-color: var(--color-white);
  border-radius: 3px;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
  margin-bottom: 2%;
}


@media screen and (max-width: 1024px) {

  .companylist li {
    flex: 0 0 calc((100% - 2% * 1) / 2);
  }

}


@media screen and (max-width: 768px) {

  .companylist li {
    flex: 0 0 calc((100% - 2% * 0) / 1);
    padding: 5px 5px;
    border-radius: 0;
    background-color: transparent;
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
    border-bottom: 1px dotted var(--color-999);
  }

}